.tech_article_large{
    font-size: 1.2em;
}
.difficultycurveslarge strong{
    color:#000;
}
.kickstarteradvice_nomargin{
    padding-top: -10px;
    padding-bottom: -10px;
}
.kickstarteradvice_inbox{
    display:block;
    margin:20px 5px;
    padding:5px 20px;
    border: 1px dashed #888;
    text-align: center;
}

.kickstarteradvice_colour1{color:#b22b97;}
.kickstarteradvice_colour2{color:#2b54b2;}
.kickstarteradvice_colour3{color:#3bb22b;}
.kickstarteradvice_colour4{color:#b2582b;}
.kickstarteradvice_colour5{color:#2bb2a1;}

.kickstarteradvice_bullets li{
    padding-bottom:8px;
}